3 Replies Latest reply: May 10, 2014 2:32 AM by mnazim-Oracle RSS

    EDK & jDeveloper

    nycole

      I am trying to update jDeveloper with the EDK from the OEM version 12.1.0.3.0. I downloaded the edk to my local machine, unzipped it and proceeded to jDeveloper. Each time I try to import the EDK into jDeveloper I get an error message stating zip file 12.1.0.3.0_edk_partner.zip does not contain a bundle manifest in META-INF/bundle.xml.

       

      Can someone help? I have read the Oracle documentation and it speaks to zip file 12.1.0.4.0 which I can't seem to locate.

       

      Thank you